## python-setproctitle 1.0.1

=== debian/changelog ===
python-setproctitle (1.0.1-1ubuntu1.14.04.2) trusty; urgency=medium

  * Fix build failure, oops.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 07 Apr 2016 15:19:32 -0700

python-setproctitle (1.0.1-1ubuntu1.14.04.1) trusty; urgency=medium

  * Fix segfault when the module is imported under mod_wsgi (LP: #1538736)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 05 Apr 2016 17:24:39 -0700

python-setproctitle (1.0.1-1ubuntu1) precise; urgency=low

  * debian/{rules,control}: Transition to dh python2.

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Mon, 19 Mar 2012 19:38:21 +0000

python-setproctitle (1.0.1-1build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:12:24 +0000

python-setproctitle (1.0.1-1) unstable; urgency=low

  * New upstream version.
  * Added missing dependency for python, thanks to Sven Joachim for reporting
    this (Closes: #584078).
  * Fixed problem when building package more than once, thanks to Jakub Wilk
    for reporting this (Closes: #583887).
  * Disabled tests for kfreebsd until setproctitle is fixed in libbsd.

 -- Örjan Persson <orange@fobie.net>  Mon, 31 May 2010 20:58:30 +0200

python-setproctitle (1.0-1) unstable; urgency=low

  * Initial release (Closes: #583506).

 -- Örjan Persson <orange@fobie.net>  Thu, 27 May 2010 20:39:52 +0200
