## python-setproctitle 1.1.8

=== debian/changelog ===
python-setproctitle (1.1.8-1build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:10:24 +0000

python-setproctitle (1.1.8-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 07:13:22 +0000

python-setproctitle (1.1.8-1) unstable; urgency=low

  * New Upstream Release (Closes: #675423)
  * Adds Python3 support
  * Change to using dh_python2 and dh_python3

 -- Matthew Grant <matt@mattgrant.net.nz>  Sun, 08 Jun 2014 15:36:32 +1200
