=== debian/control ===
Source: python-setproctitle
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Matthew Grant <matt@mattgrant.net.nz>
Build-Depends: debhelper (>= 7.0.50), python-all-dev, gcc (>= 4), python3-all-dev, procps, python-nose, python3-nose, python3-docutils
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/py-setproctitle/

Package: python-setproctitle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: A setproctitle implementation for Python (Python 2)
 The library allows a process to change its title (as displayed by system tools
 such as ps and top).
 .
 Changing the title is mostly useful in multi-process systems, for example when
 a master process is forked: changing the children's title allows to identify
 the task each process is busy with. The technique is used by PostgreSQL and
 the OpenSSH Server for example.

Package: python-setproctitle-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, python-setproctitle (= ${binary:Version})
Description: A setproctitle implementation for Python (Python 2)
 The library allows a process to change its title (as displayed by system tools
 such as ps and top).
 .
 This is the debugging symbols for setproctitle.

Package: python3-setproctitle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: A setproctitle implementation for Python (Python 3)
 The library allows a process to change its title (as displayed by system tools
 such as ps and top).
 .
 Changing the title is mostly useful in multi-process systems, for example when
 a master process is forked: changing the children's title allows to identify
 the task each process is busy with. The technique is used by PostgreSQL and
 the OpenSSH Server for example.
 .
 This is the Python 3 package.

Package: python3-setproctitle-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, python3-setproctitle (= ${binary:Version})
Description: A setproctitle implementation for Python (Python 3)
 The library allows a process to change its title (as displayed by system tools
 such as ps and top).
 .
 This is the debugging symbols for setproctitle, Python 3.
