## python-setproctitle 1.1.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Oh, makefile, help me with the python3 craze :D
 #
-# Copyright (c) 2010-2012 Daniele Varrazzo <daniele.varrazzo@gmail.com>
+# Copyright (c) 2010-2016 Daniele Varrazzo <daniele.varrazzo@gmail.com>
 
 MKDIR = mkdir -p
 RM = rm -f
@@ -44,11 +44,11 @@
 	ROOT_PATH=$(ROOT_PATH) \
 	$(PYTHON) py3/tests/setproctitle_test.py -v
 
-py3: MANIFEST
+py3:
 	$(MKDIR) py3
 	$(MKDIR) py3/src
 	$(MKDIR) py3/tests
-	for f in `grep -v "#" MANIFEST`; do cp -v $$f py3/$$f; done
+	for f in *.rst setup.py COPYRIGHT MANIFEST.in src/*.c src/*.h tests/*.py tests/*.c; do cp -v $$f py3/$$f; done
 	# setup.py should be executable with python3 as distribute
 	# currenlty doesn't seem to try to convert it
 	$(PY2TO3) -w --no-diffs py3/tests
@@ -58,15 +58,8 @@
 
 endif
 
-sdist: MANIFEST
+sdist:
 	$(PYTHON) setup.py sdist --formats=gztar,zip
 
-MANIFEST:
-	# Must run twice because the manifest contains the manifest itself.
-	$(PYTHON) setup.py sdist --manifest-only
-	$(PYTHON) setup.py sdist --manifest-only
-
 clean:
-	$(RM) -r MANIFEST py3 build dist tests/pyrun2 tests/pyrun3
-
-
+	$(RM) -r py3 build dist tests/pyrun2 tests/pyrun3 setproctitle.egg-info
