=== debian/changelog ===
python-setproctitle (1.1.10-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Gordon Ball ]
  * Drop python2 support (Closes: #938166)
  * Enable testing on python3 (Closes: #849023)
  * Run the testsuite as an autopkgtest
  * Declare Rules-Requires-Root: no
  * Update Standards-Version to 4.5.0
  * Don't build an automatic -dbgsym package since there is an explicit -dbg
  * Update d/watch to use pypi.debian.net; the old link was broken
  * Don't convert (non-manpage) restructuredtext documentation to manpages

 -- Gordon Ball <gordon@chronitis.net>  Tue, 12 May 2020 15:50:52 +0000

python-setproctitle (1.1.10-1) unstable; urgency=medium

  * Team upload.
  * Maintain package in git with git-dpm.
  * Change copyright file into DEP-5 format and add myself to copyright.
  * Change build system to pybuild.
  * Build with hardening flags.
  * Bump Standard-Versions to 3.9.8. Nothing to change.
  * Fix some lintian errors in the descriptions and copyright (Closes: #833180).
  * Add VCS fields and change homepage to github.
  * Move compat to version 9.
  * New upstream release.
  * Add Multi-Arch:same in control as suggested by dedup.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Wed, 14 Sep 2016 01:05:17 +0200

python-setproctitle (1.1.8-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Alessio Treglia <alessio@debian.org>  Mon, 21 Jul 2014 12:25:45 +0100
