=== debian/control ===
Source: python-setproctitle
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Matthew Grant <matt@mattgrant.net.nz>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 procps,
 2to3,
 python3-all-dbg,
 python3-all-dev,
 python3-nose,
Standards-Version: 4.5.0
Homepage: https://github.com/dvarrazzo/py-setproctitle
Vcs-Git: https://salsa.debian.org/python-team/modules/python-setproctitle.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-setproctitle
Rules-Requires-Root: no

Package: python3-setproctitle
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Setproctitle implementation for Python 3
 The library allows a process to change its title (as displayed by system tools
 such as ps and top).
 .
 Changing the title is mostly useful in multi-process systems, for example when
 a master process is forked: changing the children's title allows one to
 identify the task each process is busy with. The technique is used by
 PostgreSQL and the OpenSSH Server for example.
 .
 This is the Python 3 package.

Package: python3-setproctitle-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends:
 python3-setproctitle (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Setproctitle implementation for Python 3 (debug)
 The library allows a process to change its title (as displayed by system tools
 such as ps and top).
 .
 This is the debugging symbols for setproctitle, Python 3.
