=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=setproctitle
export PYBUILD_DISABLE_python3-dbg=test
export PYBUILD_BEFORE_TEST=2to3 -w --no-diffs tests/setproctitle_test.py
export PYBUILD_TEST_ARGS=-e embedded

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_strip:
	dh_strip --no-automatic-dbgsym
