=== debian/tests/control ===
Tests: setproctitle
Depends: procps, 2to3, python3-setproctitle, python3-nose
Restrictions: allow-stderr
