=== debian/watch ===
version=3
https://pypi.debian.net/setproctitle/setproctitle-(.*)\.tar\.gz
