## python-setproctitle 1.2.1

=== debian/changelog ===
python-setproctitle (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1

 -- Gordon Ball <gordon@chronitis.net>  Fri, 04 Dec 2020 08:08:32 +0000

python-setproctitle (1.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Gordon Ball ]
  * Use github rather than pypi tarball in d/watch
  * New upstream version 1.2
  * Update copyright years
  * Simplify the build
     + Testing with python3 no longer requires 2to3
     + Build using setuptools instead of distutils
     + Use default pybuild test
  * Add myself to uploaders

 -- Gordon Ball <gordon@chronitis.net>  Fri, 27 Nov 2020 18:43:10 +0000

python-setproctitle (1.1.10-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Gordon Ball ]
  * Fix FTBFS with multiple supported python versions (Closes: #972195)

 -- Gordon Ball <gordon@chronitis.net>  Wed, 14 Oct 2020 20:31:27 +0000
