=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: python-setproctitle
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Matthew Grant <matt@mattgrant.net.nz>,
+ Gordon Ball <gordon@chronitis.net>,
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
  procps,
- 2to3,
  python3-all-dbg,
  python3-all-dev,
- python3-nose,
+ python3-pytest,
+ python3-setuptools,
 Standards-Version: 4.5.0
 Homepage: https://github.com/dvarrazzo/py-setproctitle
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-setproctitle.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-setproctitle
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-setproctitle.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-setproctitle
 Rules-Requires-Root: no
 
 Package: python3-setproctitle
