=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=setproctitle
export PYBUILD_TEST_ARGS_python3-dbg=-k "not embedded"

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_strip:
	dh_strip --no-automatic-dbgsym
