=== debian/watch ===
version=4
https://github.com/dvarrazzo/py-setproctitle/tags .*/archive/version-([\d\.-]+)\.tar\.gz
