## python-setproctitle 1.2.2

=== debian/changelog ===
python-setproctitle (1.2.2-2deepin1) unstable; urgency=medium

  * No source change upload against python 3.12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Mon, 08 Jul 2024 09:56:16 +0200

python-setproctitle (1.2.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Gordon Ball ]
  * Drop explicit debug package python3-setproctitle-dbg

 -- Gordon Ball <gordon@chronitis.net>  Sat, 04 Sep 2021 19:00:17 +0000

python-setproctitle (1.2.2-1) unstable; urgency=medium

  * d/watch: new github tarball URL
  * New upstream version 1.2.2

 -- Gordon Ball <gordon@chronitis.net>  Sun, 15 Aug 2021 19:45:12 +0000
