=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
  Matthew Grant <matt@mattgrant.net.nz>,
  Gordon Ball <gordon@chronitis.net>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  procps,
- python3-all-dbg,
  python3-all-dev,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/dvarrazzo/py-setproctitle
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-setproctitle.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-setproctitle
@@ -36,17 +35,3 @@
  PostgreSQL and the OpenSSH Server for example.
  .
  This is the Python 3 package.
-
-Package: python3-setproctitle-dbg
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends:
- python3-setproctitle (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Description: Setproctitle implementation for Python 3 (debug)
- The library allows a process to change its title (as displayed by system tools
- such as ps and top).
- .
- This is the debugging symbols for setproctitle, Python 3.
