## python-setproctitle 1.3.1

=== debian/changelog ===
python-setproctitle (1.3.1-1) unstable; urgency=medium

  * Update Standards-Version to 4.6.0
  * New upstream version 1.3.1

 -- Gordon Ball <gordon@chronitis.net>  Fri, 26 Aug 2022 21:35:59 +0000
