=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all-dev,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/dvarrazzo/py-setproctitle
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-setproctitle.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-setproctitle
