## python-setproctitle 1.3.2

=== debian/changelog ===
python-setproctitle (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * Standards-Version: 4.6.2

 -- Gordon Ball <gordon@chronitis.net>  Sun, 11 Jun 2023 20:21:09 +0000
