## python-setproctitle 1.3.3

=== debian/changelog ===
python-setproctitle (1.3.3-1build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:17:43 +0200

python-setproctitle (1.3.3-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:53:15 +0000

python-setproctitle (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3

 -- Gordon Ball <gordon@chronitis.net>  Thu, 05 Oct 2023 12:14:20 +0000
