=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-setproctitle
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Matthew Grant <matt@mattgrant.net.nz>,
  Gordon Ball <gordon@chronitis.net>,
