## python-setproctitle 1.3.4

=== debian/changelog ===
python-setproctitle (1.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Modernize handling of bool type (closes: #1097681).
  * Use dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Feb 2025 12:48:52 +0000
