## python-setproctitle 1.3.5

=== debian/changelog ===
python-setproctitle (1.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Mar 2025 18:12:17 +0000
