## python-setproctitle 1.3.6

=== debian/changelog ===
python-setproctitle (1.3.6-2) unstable; urgency=medium

  * Team upload.
  * Fix test failure on reproducible-builds.org.

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 May 2025 14:09:30 +0100

python-setproctitle (1.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 01 May 2025 13:49:32 +0100
