=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: python-setproctitle
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Matthew Grant <matt@mattgrant.net.nz>,
  Gordon Ball <gordon@chronitis.net>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  procps,
  python3-all-dev,
  python3-pytest,
