=== debian/tests/control ===
Test-Command: LC_ALL=C.UTF-8 python3 -m pytest -k "not embedded"
Depends: procps, python3-setproctitle, python3-pytest
Restrictions: allow-stderr
