=== debian/changelog ===
python-setproctitle (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7
  * d/control: standards-version 4.7.2, drop rules-requires-root

 -- Gordon Ball <gordon@chronitis.net>  Mon, 13 Oct 2025 22:21:47 +0200
