=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
  python3-all-dev,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/dvarrazzo/py-setproctitle
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-setproctitle.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-setproctitle
-Rules-Requires-Root: no
 
 Package: python3-setproctitle
 Architecture: any
