=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=setproctitle
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=LC_ALL=C.UTF-8 {interpreter} -m pytest

%:
	dh $@ --buildsystem=pybuild
